#!/usr/bin/env node

const { run, parseCliOptions } = require('../index')
const cliOptions = parseCliOptions()

;(async function myRun () {
  console.log({cliOptions})
  try {
    const html = await run(cliOptions)
    console.log({
      html,
      yeah: true,
    })
  } catch (errororor) {
    console.error({
      errororor,
    })
  }
})()
  .then((res) => {
    console.log({
      done: res,
    })
  })
  .catch((err) => {
    console.error({
      err,
    })
  })
